
Network Tools - Feature #1717

Wake-on-LAN dashboard

02/03/2017 08:54 AM - Luke Murphey

Status: Closed Start date: 02/03/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Subtasks:

Feature # 1718: Create list dashboard Closed

Feature # 1719: Add ability to send a WOL request Closed

Feature # 1720: Add ability to delete hosts Closed

Feature # 1721: Add ability to edit hosts Closed

Feature # 1722: Add ability to create hosts Closed

Associated revisions

Revision 41 - 02/03/2017 11:27 PM - lmurphey

Adding ability to send a WoL request from the UI

Closes #1717

Revision 43 - 02/04/2017 07:57 AM - lmurphey

Adding ability to manage network hosts

Reference #1717

History

#1 - 02/03/2017 11:28 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 17 to 100

Applied in changeset splunk-network-tools-svn|r41.

#2 - 02/03/2017 11:28 PM - Luke Murphey

- Status changed from Closed to In Progress

#3 - 02/04/2017 08:21 PM - Luke Murphey

- Status changed from In Progress to Closed
